Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ieee-data
Source: https://standards.ieee.org/develop/regauth/general.html

Files: *
Copyright: 2013 Filippo Giunchedi <filippo@debian.org>
           2013-2018 Luciano Bello <luciano@debian.org>
           2022 Samuel Henrique <samueloph@debian.org>
License: WTFPL-2
 DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
 Version 2, December 2004
 .
 Copyright (C) 2004 Sam Hocevar <sam@hocevar.net>
 .
 Everyone is permitted to copy and distribute verbatim or modified
 copies of this license document, and changing it is allowed as long
 as the name is changed.
 .
 DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
 TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 .
 0. You just DO WHAT THE FUCK YOU WANT TO.

Files: iab.*
       mam.*
       oui36.*
       oui.*
Copyright: 2014, IEEE
License: other
 Public Domain
 IEEE does not assert any copyright in the OUI Public Listing or attempt
 to restrict distribution of the listing in any way. The IEEE
 Registration Authority does, however, strongly encourage those who use
 the list to obtain it directly from IEEE (and to update it on a regular
 basis) to ensure the integrity of the information.
 .
 This means:
 - IEEE does not assert copyright
 - IEEE does not restrict distribution of the listing in any way
 - IEEE strongly encourages to get the list directly from IEEE (but it's
 only a strong encouragement)

Files: debian/*
Copyright: 2013-2022 Luciano Bello <luciano@debian.org>
           2022 Ileana Dumitrescu <ileanadumi95@protonmail.com>
           2022 Samuel Henrique <samueloph@debian.org>
License: GPL-2+

License: GPL-2+
 The full text of the GPL is distributed in /usr/share/common-licenses/GPL-2 on Debian systems.
